Bug 1306475 - drupal6-emfield-2.7 is available
drupal6-emfield-2.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal6-emfield (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 19:11 EST by Upstream Release Monitoring
Modified: 2016-03-26 14:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: drupal6-emfield-2.7-1.fc22 drupal6-emfield-2.7-1.fc23 drupal6-emfield-2.7-1.el5 drupal6-emfield-2.7-1.el6 drupal6-emfield-2.7-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-19 17:28:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.7 (#1306475) (1.05 KB, patch)
2016-02-10 19:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-10 19:11:31 EST
Latest upstream release: 2.7
Current version/release in rawhide: 2.6-6.fc24
URL: http://drupal.org/project/emfield

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-10 19:11:40 EST
Created attachment 1123026 [details]
[patch] Update to 2.7 (#1306475)
Comment 2 Upstream Release Monitoring 2016-02-10 19:22:25 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12935569
Comment 3 Fedora Admin XMLRPC Client 2016-02-26 07:31:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2016-03-09 15:42:20 EST
drupal6-emfield-2.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9f4012116e
Comment 5 Fedora Update System 2016-03-09 15:42:26 EST
drupal6-emfield-2.7-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ea6a62cb7
Comment 6 Fedora Update System 2016-03-09 15:42:31 EST
drupal6-emfield-2.7-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0bb0dad51
Comment 7 Fedora Update System 2016-03-09 15:42:36 EST
drupal6-emfield-2.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-592f23fb74
Comment 8 Fedora Update System 2016-03-09 15:42:40 EST
drupal6-emfield-2.7-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-99a440d127
Comment 9 Fedora Update System 2016-03-09 20:54:50 EST
drupal6-emfield-2.7-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0bb0dad51
Comment 10 Fedora Update System 2016-03-10 10:49:01 EST
drupal6-emfield-2.7-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-99a440d127
Comment 11 Fedora Update System 2016-03-10 10:53:21 EST
drupal6-emfield-2.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ea6a62cb7
Comment 12 Fedora Update System 2016-03-10 11:51:33 EST
drupal6-emfield-2.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9f4012116e
Comment 13 Fedora Update System 2016-03-10 11:53:23 EST
drupal6-emfield-2.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-592f23fb74
Comment 14 Fedora Update System 2016-03-19 17:28:06 EDT
drupal6-emfield-2.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-03-19 22:29:57 EDT
drupal6-emfield-2.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-03-25 14:51:09 EDT
drupal6-emfield-2.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-03-25 17:52:21 EDT
drupal6-emfield-2.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-26 14:14:26 EDT
drupal6-emfield-2.7-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.